﻿.navbar-dark {
    background-color: #ebebeb;
    color: #19424b;
}

.logo-NavBar {
    height: 40px !important;
}

.logo-cliente-NavBar {
    height: 30px !important;
}

.bg-blue-200 {
    background-color: #c8e1f5;
}

.buscapadrao .form-control {
    border: 1px solid #ddd !important;
    height: auto;
}

    .buscapadrao .form-control.input-validate {
        border: 1px solid red !important;
    }

.buscapadrao .select2-selection.input-validate {
    border: 1px solid red !important;
}

.buscapadrao .det-assistente {
    margin-left: 15px;
    margin-top: 2px;
}

.buscapadrao .form-group {
    margin-bottom: 0px;
}

.buscapadrao .input-group-seach {
    padding: 0.70rem 0.70rem !important;
}

#label_buscaContratos_0 {
    display: none;
}

.tit_indicador {
    font-size: 18px;
}

@media (min-width: 1370px) {
    .tit_indicador {
        font-size: 22px;
    }
}


/*CUSTOMIZAÇÃO COMPONENTS.CSS*/
.dataTables_paginate {
    margin: 0;
}

.dataTables_info {
    margin: 0;
}

.select2-container--disabled .select2-selection--single:not([class*=bg-]) {
    color: #000 !important;
}

@media (min-width: 1200px) {
    .modal-w-1230 {
        max-width: 1230px !important;
    }

    .modal-w-970 {
        max-width: 970px !important;
    }

    .modal-w-930 {
        max-width: 930px !important;
    }

    .modal-w-910 {
        max-width: 910px !important;
    }

    .modal-w-890 {
        max-width: 890px !important;
    }

    .modal-w-705 {
        max-width: 705px !important;
    }

    .modal-w-780 {
        max-width: 780px !important;
    }

    .modal-w-420 {
        max-width: 420px !important;
    }
}

@media (min-width: 992px) {
    .modal-w-1230 {
        max-width: 980px !important;
    }

    .modal-w-970 {
        max-width: 970px !important;
    }

    .modal-w-930 {
        max-width: 900px !important;
    }

    .modal-w-910 {
        max-width: 840px !important;
    }

    .modal-w-890 {
        max-width: 750px !important;
    }

    .modal-w-705 {
        max-width: 705px !important;
    }

    .modal-w-780 {
        max-width: 800px !important;
    }
}

@media (min-width: 768px) {
    .modal-w-970, .modal-w-930 {
        max-width: 750px;
    }

    .modal-w-910 {
        max-width: 710px !important;
    }

    .modal-w-890 {
        max-width: 680px !important;
    }

    .modal-w-680 {
        max-width: 680px !important;
    }

    .modal-w-705 {
        max-width: 705px !important;
    }
}

.qdro_tab {
    border-top: 0;
}

.input-validate {
    border-bottom-color: red !important;
}

.forcartruncorow {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 1px;
}

.truncorow {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.color-yellow-star {
    color: #ffca00;
}

.modal-dialog .form-control {
    border-left: none;
    border-right: none;
    border-top: none;
    border-radius: 0;
    background: transparent !Important;
    padding: 3px 0px;
    height: 22px;
    font-weight: 400;
    font-size: .8125rem;
    line-height: initial;
    -webkit-appearance: none;
    color: #000;
}

.modal-dialog .form-control-border {
    border: 1px solid #ddd !important;
    background: transparent !Important;
    height: calc(1.5385em + 0.875rem + 2px);
    padding: 0.4375rem 0.875rem;
    font-weight: 400;
    font-size: .8125rem;
    line-height: initial;
    -webkit-appearance: none;
    color: #000;
}

modal-dialog .select2-selection--single {
    border-left: none;
    border-right: none;
    border-top: none;
    border-radius: 0;
    background: transparent !Important;
    padding: 3px 0px;
    height: auto;
    font-weight: 400;
    font-size: .8125rem;
    line-height: initial;
    -webkit-appearance: none;
    color: #000;
}

.modal-dialog .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    padding-right: 20px;
}

.modal-dialog .select2-container--open .select2-selection--single, .select2-selection--single:focus, .select2-selection--single:hover {
    box-shadow: 0 0 0 0 rgb(0 0 0 / 1%) inset;
}

.modal-dialog .select2-selection--single {
    border-left: none;
    border-right: none;
    border-top: none;
    border-radius: 0;
    background: transparent !Important;
    padding: 3px 0px;
    height: auto;
    font-weight: 400;
    font-size: .8125rem;
    line-height: initial;
    -webkit-appearance: none;
    color: #000;
}

    .modal-dialog .select2-selection--single .select2-selection__rendered {
        padding-left: 0;
        padding-right: 20px;
    }

.modal-dialog .select2-container--open .select2-selection--single, .select2-selection--single:focus, .select2-selection--single:hover {
    box-shadow: 0 0 0 0 rgb(0 0 0 / 1%) inset;
}

@media (min-width: 1400px) {
    .col-xxl {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }

    .col-xxl-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: 100%
    }

    .col-xxl-1 {
        -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
        max-width: 8.33333%
    }

    .col-xxl-2 {
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%
    }

    .col-xxl-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .col-xxl-4 {
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%
    }

    .col-xxl-5 {
        -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
        max-width: 41.66667%
    }

    .col-xxl-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .col-xxl-7 {
        -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
        max-width: 58.33333%
    }

    .col-xxl-8 {
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
        max-width: 66.66667%
    }

    .col-xxl-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }

    .col-xxl-10 {
        -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
        max-width: 83.33333%
    }

    .col-xxl-11 {
        -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
        max-width: 91.66667%
    }

    .col-xxl-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .order-xxl-first {
        -ms-flex-order: -1;
        order: -1
    }

    .order-xxl-last {
        -ms-flex-order: 13;
        order: 13
    }

    .order-xxl-0 {
        -ms-flex-order: 0;
        order: 0
    }

    .order-xxl-1 {
        -ms-flex-order: 1;
        order: 1
    }

    .order-xxl-2 {
        -ms-flex-order: 2;
        order: 2
    }

    .order-xxl-3 {
        -ms-flex-order: 3;
        order: 3
    }

    .order-xxl-4 {
        -ms-flex-order: 4;
        order: 4
    }

    .order-xxl-5 {
        -ms-flex-order: 5;
        order: 5
    }

    .order-xxl-6 {
        -ms-flex-order: 6;
        order: 6
    }

    .order-xxl-7 {
        -ms-flex-order: 7;
        order: 7
    }

    .order-xxl-8 {
        -ms-flex-order: 8;
        order: 8
    }

    .order-xxl-9 {
        -ms-flex-order: 9;
        order: 9
    }

    .order-xxl-10 {
        -ms-flex-order: 10;
        order: 10
    }

    .order-xxl-11 {
        -ms-flex-order: 11;
        order: 11
    }

    .order-xxl-12 {
        -ms-flex-order: 12;
        order: 12
    }

    .offset-xxl-0 {
        margin-left: 0
    }

    .offset-xxl-1 {
        margin-left: 8.33333%
    }

    .offset-xxl-2 {
        margin-left: 16.66667%
    }

    .offset-xxl-3 {
        margin-left: 25%
    }

    .offset-xxl-4 {
        margin-left: 33.33333%
    }

    .offset-xxl-5 {
        margin-left: 41.66667%
    }

    .offset-xxl-6 {
        margin-left: 50%
    }

    .offset-xxl-7 {
        margin-left: 58.33333%
    }

    .offset-xxl-8 {
        margin-left: 66.66667%
    }

    .offset-xxl-9 {
        margin-left: 75%
    }

    .offset-xxl-10 {
        margin-left: 83.33333%
    }

    .offset-xxl-11 {
        margin-left: 91.66667%
    }
}

.buscapadrao .form-control {
    border: 1px solid #ddd !important;
    height: auto;
}

    .buscapadrao .form-control.input-validate {
        border: 1px solid red !important;
    }

.buscapadrao .det-assistente {
    margin-left: 15px;
    margin-top: 2px;
}

.buscapadrao .input-group-seach {
    padding: 0.70rem 0.70rem !important;
}

.border-left-custom {
    border-left: 1px solid #DDD;
}

.width-date {
    width: 100px !important;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-size: 100% 100%;
}

.carousel-control-next, .carousel-control-prev {
    width: 8% !important;
}

.badge-warning-custom {
    color: #212529;
    background-color: #ffc107;
}
